How to correct the message DCI1108E: LICENSE KEY EXPIRED from DCI 1.5 or 2.0